#language converter
#Fri Jun 30 17:23:43 CEST 2017
Our_Activities=Våra aktiviteter
Last_Updated=Last updated : 10/02/2017
Using_Data=Använda data <b class="caret"></b>
eLearning=e-lärande
Help_us_improve=Hjälp oss att förbättra
Contact=Kontakta
Funded_by_the_European_Union=Finansieras av Europeiska unionen
European_Data_Portal=Europeiska Data Portalen
Training_Companion=Utbildningsguide
News=Nyheter
Calendar=Kalender
Reports_about_Open_Data=Rapporter om öppna data
Datasets=Datasets
Goldbook_for_Data_Publishers=Praktisk guide
Open_Data_Maturity=Öppna data, mognadsgrad
What_we_do=Vårt arbete <b class="caret"></b>
Catalogues_Harvested_by_us=Kataloger som skördats av oss
Login=Logga in
Search=Search
Providing_Data=Tillhandahålla data <b class="caret"></b>
Follow_us_on=Följ oss på
Catalogues=Kataloger
Use_Cases=Användningsfall
Metadata_Quality=Metadatakvalitet <b class="caret"></b>
Data_Portal=Data Portalen
Resources=Resurser <b class="caret"></b>
Select_a_language=Select a language
European=Europeiska <strong> Data Portalen </strong> 
Featured_Highlights=Utvalda höjdpunkter
Subscribe=Prenumerera
Licensing_Assistant=Licensassistent
Factsheets_and_Reports=Faktablad och rapporter
Search_Portal=Sök Portal
Cookies=Cookies
Tell_us_your_story=Berätta din historia
Be_harvested_by_us=Hur vi samlar in data
Search_site_content=Sök webbplatsens innehåll
Version=Version: 3.0
Data=Data <b class="caret"></b>
Benefits_of_Using_Data=Fördelarna med öppna data
Checklist_for_Using_Data=Kontrollista för användning av data
More_Training_Material=Mer utbildningsmaterial
Legal_notice=Rättsligt meddelande
Stay_informed_on_our_latest_news=Håll dig informerad om våra senaste nyheter !
SPARQL_Manager=SPARQL Manager <b class="caret"></b>
Newsletter=Nyhetsbrev
